
Katello - Feature #5131

Installer should report the location of the log file, the UI URL and Capsule information

04/09/2014 08:44 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ba6e24d6 - 04/14/2014 02:58 PM - Eric Helms

Fixes #5131: Adds hooks to display UI url and capsule information post install.

Revision 35cf4d3b - 04/16/2014 07:59 PM - Eric Helms

Merge pull request #41 from ehelms/fixes-5131

Fixes #5131: Adds hooks to display UI url and capsule information post i...

History

#1 - 04/16/2014 08:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:ba6e24d63215ff84a584120187954cf9834f2b3e.

#2 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
